Arbitrum One Mainnet
Arbitrum Sepolia Testnet
OP Mainnet
OP Sepolia Testnet
Query Parameters
apikey
string
default:"YourApiKeyToken"
Your Etherscan API key.
Chain ID to query, eg 10 for Optimism or 42161 for Arbitrum from our supported chains.
Set to account for this endpoint.
action
string
default:"getwithdrawaltxs"
Set to getwithdrawaltxs for this endpoint.
address
string
default:"0x80f3950a4d371c43360f292a4170624abd9eed03"
Address to check for cross-chain withdrawals from L2 to Ethereum.
Page number for pagination.
Number of records per page. Use the page parameter for subsequent records.
Sort order either desc for the latest transactions first or asc for the oldest transactions first.
curl "https://api.etherscan.io/v2/api?chainid=10&module=account&action=getwithdrawaltxs&address=0x80f3950a4d371c43360f292a4170624abd9eed03&page=1&offset=100&sort=desc&apikey=YourApiKeyToken"
{
"status": "0",
"message": "No transactions found",
"result": []
}